.wrpDownloadZoneContent {
  background-image: url(../img/bgBOAPartialLightd27e.png?v=20220311);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding: var(--padDownloadZoneContent);  
}
.layDownloadZoneCat {
  display: grid;
  grid-template-areas: 
    "grdDownloadZoneCatTitle grdDownloadZoneCatArrow"
    "grdDownloadZoneItemContent grdDownloadZoneItemContent";
  grid-template-columns: 90% 10%;
  grid-template-rows: auto;
}
.conDownloadZoneCatTitle {
  grid-area: grdDownloadZoneCatTitle;
}
.conDownloadZoneCatTitle h2 {
	padding: var(--padDownloadZoneCatTitle); 
}
.conDownloadZoneCatArrow {
  display: flex;
  flex-direction: column;
  grid-area: grdDownloadZoneCatArrow;
  justify-content: center;
  margin-left: auto;
}
.conDownloadZoneItemContent {
  grid-area: grdDownloadZoneItemContent;
}
.wrpDownloadZoneItemLinks {
  align-items: center;
  display: flex;
  flex-direction: row;
  padding: 2vh 2vw;
  vertical-align: middle;
}
.wrpDownloadZoneItemLinks img {
  vertical-align: middle;
}
.wrpDownloadZoneItemLinks a {
  color: black;
  font-size: var(--fontSizeTextLarge);
  font-weight: normal;
  text-decoration: none;
 }
